Subject: Re: Trace

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 02 Sep 2008 15:45:14 +1000

On Tue, 2008-09-02 at 07:13 +0200, Sébastien CHRETIEN wrote:
> My board has only a uart device on a FPGA. I don't use the serial layer 
> because it isn't documented in Linux Device Driver 3rd. Only the tty 
> layer is documented

You won't go very far in linux kernel dev. with using books like
that :-)

Look at other drivers in drivers/serial that should give you all the
information you need :-0

Cheers,
Ben.